Digitale Infrastruktur - Bug / Feature #6151

Still missing services after migration
27 February 2014 10:52 - mrw

Status: Closed Start date: 27 February 2014
Priority: Low Due date:

Assignee: philhug % Done: 80%

Category: Infra Estimated time: 0.00 hour

Target version:

Request Type: Bug Report

Description

Migration to AdSys was without huge problems. Grat work, big than you especially to Simon.
There are some minor issues left, don't know if you recognized them, so | list them here:

e |ogin to WP of sections does not work yet:
o http://winterthur.zh.piratenpartei.ch/wp-login.php leads to: 504 Gateway Time-out nginx
o http:/zh.piratenpartei.ch/wp-login.php leads to: 504 Gateway Time-out nginx
¢ New national test WP ist not yet back: https:/old.piratenpartei.ch/ leads to: Apache 2 Test Page powered by CentOS

Thank you, Marc

Related issues:

Related to Digitale Infrastruktur - Bug / Feature #6156: Puppet Host reaktivi... Closed 01 March 2014
Has duplicate Digitale Infrastruktur - Bug / Feature #6221: Zugriff auf indiv... Closed 04 March 2014
History

#1 - 27 February 2014 18:11 - mrw

Alexis reports: «just received some feedback from members. The login (within Projects) is
timing out.»

Hint: Could it be a problem with LDAP-connection?

#2 - 02 March 2014 19:01 - Simon Rupf
- Status changed from New to Needs Work
- Assignee set to Simon Rupf

- % Done changed from 0 to 80

e LDAP of section wordpress fixed
e LDAP of OTRS fixed
e new main site NFS fixed

Still missing:

e LDAP mailing lists
¢ Etherpad in Projects

#3 - 09 March 2014 17:28 - Simon Rupf

Exception has fixed the Etherpads - many thanks!

#4 - 09 March 2014 19:27 - Simon Rupf
- Assignee changed from Simon Rupf to philhug

#5 - 23 March 2014 19:15 - philhug

All services are running again.
hug needs to check LDAP authentication for mailman
#6 - 21 July 2015 15:47 - philhug
- Priority changed from High to Low

bleibt nur Idap auf mailman. low prio.

#7 - 21 July 2015 17:10 - philhug

- Category set to Infra

#8 - 12 April 2017 21:31 - Atropos
- Status changed from Needs Work to Won't Do

#9 - 12 April 2017 21:31 - Atropos
- Status changed from Won't Do to Closed
